<?php
/**
 * The customer module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     customer
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->customer)) $lang->customer = new stdclass();

$lang->customer->common             = '客户';
$lang->customer->id                 = '编号';
$lang->customer->name               = '名称';
$lang->customer->contact            = '联系人';
$lang->customer->position           = '职位';
$lang->customer->depositor          = '对公账户';
$lang->customer->type               = '类型';
$lang->customer->sourceType         = '来源类型';
$lang->customer->source             = '来源渠道';
$lang->customer->sourceNote         = '来源备注';
$lang->customer->size               = '潜在用户数';
$lang->customer->industry           = '行业';
$lang->customer->area               = '区域';
$lang->customer->status             = '状态';
$lang->customer->recommendationRate = '推荐指数';
$lang->customer->subStatus          = '子状态';
$lang->customer->level              = '级别';
$lang->customer->intension          = '购买意向';
$lang->customer->mobile             = '手机';
$lang->customer->phone              = '座机';
$lang->customer->email              = '邮箱';
$lang->customer->qq                 = 'QQ';
$lang->customer->site               = '网站';
$lang->customer->CSM                = '客户成功经理';
$lang->customer->weibo              = '微博';
$lang->customer->weixin             = '微信';
$lang->customer->category           = '类目';
$lang->customer->desc               = '简介';
$lang->customer->public             = '公共';
$lang->customer->relation           = '关系';
$lang->customer->createdBy          = '由谁添加';
$lang->customer->createdDate        = '添加日期';
$lang->customer->editedBy           = '由谁编辑';
$lang->customer->editedDate         = '编辑时间';
$lang->customer->assignedTo         = '指派给';
$lang->customer->assignedBy         = '由谁指派';
$lang->customer->assignedDate       = '指派时间';
$lang->customer->contactedBy        = '由谁联系';
$lang->customer->contactedDate      = '最后联系';
$lang->customer->lastDate           = '上次联系';
$lang->customer->nextDate           = '下次联系';
$lang->customer->deleted            = '是否删除';
$lang->customer->selectContact      = '选择已有联系人';
$lang->customer->stage              = '客户生命周期';
$lang->customer->marker             = '备注';
$lang->customer->stageName          = '阶段';
$lang->customer->renewalIntention   = '续费意向度';
$lang->customer->health             = '应用健康度';
$lang->customer->paymentIntention   = '付费意向度';
$lang->customer->copyPlatitudes     = '复制话术';
$lang->customer->tryPlatitudes      = '试用计划话术';
$lang->customer->materialList       = '物料清单';
$lang->customer->copyLink           = '复制链接';

$lang->customer->communicate        = '需求沟通';
$lang->customer->scene              = '使用场景';
$lang->customer->currentWay         = '目前管理方式';
$lang->customer->expect             = '业务痛点';
$lang->customer->leader             = '领导层';
$lang->customer->controller         = '管理层';
$lang->customer->staff              = '执行层';

$lang->customer->browse            = '浏览客户';
$lang->customer->followedBy        = '由我跟进';
$lang->customer->view              = '客户详情';
$lang->customer->create            = '添加客户';
$lang->customer->delete            = '删除客户';
$lang->customer->order             = '订单';
$lang->customer->contact           = '联系人';
$lang->customer->contract          = '合同';
$lang->customer->address           = '地址';
$lang->customer->record            = '沟通';
$lang->customer->assign            = '指派';
$lang->customer->batchAssign       = '批量指派';
$lang->customer->linkContact       = '添加联系人';
$lang->customer->list              = '客户列表';
$lang->customer->edit              = '编辑客户';
$lang->customer->export            = '导出';
$lang->customer->merge             = '合并';
$lang->customer->basicInfo         = '基本信息';
$lang->customer->moreInfo          = '更多信息';
$lang->customer->contactInfo       = '联系人信息';
$lang->customer->customerInfo      = '客户信息';
$lang->customer->purchasedProducts = '已购产品';

$lang->customer->publicList['0'] = '是';
$lang->customer->publicList['1'] = '否';

$lang->customer->sourceTypeList['']        = '';
$lang->customer->sourceTypeList['market']  = '市场导流';
$lang->customer->sourceTypeList['company'] = '公司分配';
$lang->customer->sourceTypeList['self']    = '销售自拓';

$lang->customer->sourceList['']              = '';
$lang->customer->sourceList['visit']         = '陌生拜访';
$lang->customer->sourceList['advertisement'] = '广告';
$lang->customer->sourceList['introduce']     = '他人介绍';
$lang->customer->sourceList['activity']      = '活动';
$lang->customer->sourceList['socialPlat']    = '社交平台';
$lang->customer->sourceList['tenderPlat']    = '招标平台';
$lang->customer->sourceList['others']        = '其他';

$lang->customer->typeList['']            = '';
$lang->customer->typeList['national']    = '国有企业';
$lang->customer->typeList['collective']  = '集体企业';
$lang->customer->typeList['corporate']   = '股份企业';
$lang->customer->typeList['limited']     = '有限公司';
$lang->customer->typeList['partnership'] = '合伙企业';
$lang->customer->typeList['foreign']     = '外资企业';
$lang->customer->typeList['personal']    = '个人个体';

$lang->customer->statusList['potential'] = '潜在';
$lang->customer->statusList['intension'] = '意向';
$lang->customer->statusList['signed']    = '已签约';
$lang->customer->statusList['paid']      = '已付款';
$lang->customer->statusList['failed']    = '失败';

$lang->customer->sizeNameList[0] = '';
$lang->customer->sizeNameList[1] = '大型';
$lang->customer->sizeNameList[2] = '中型';
$lang->customer->sizeNameList[3] = '小型';
$lang->customer->sizeNameList[4] = '微型';

$lang->customer->sizeNoteList[0] = '';
$lang->customer->sizeNoteList[1] = '100人以上';
$lang->customer->sizeNoteList[2] = '50-100人';
$lang->customer->sizeNoteList[3] = '10-50人';
$lang->customer->sizeNoteList[4] = '10人以下';

$lang->customer->levelNameList[]    = '';
$lang->customer->levelNameList['A'] = 'A';
$lang->customer->levelNameList['B'] = 'B';
$lang->customer->levelNameList['C'] = 'C';
$lang->customer->levelNameList['D'] = 'D';
$lang->customer->levelNameList['E'] = 'E';

$lang->customer->levelNoteList[]    = '';
$lang->customer->levelNoteList['A'] = '有明显的业务需求，预计一个月内成交';
$lang->customer->levelNoteList['B'] = '有明显的业务需求，预计三个月内成交';
$lang->customer->levelNoteList['C'] = '有明显的业务需求，预计半年内成交';
$lang->customer->levelNoteList['D'] = '有潜在的业务需求或者至少半年后才能成交';
$lang->customer->levelNoteList['E'] = '没有需求或者没有任何成交机会';

$lang->customer->relationList['client']   = '客户';
$lang->customer->relationList['provider'] = '供应商';
$lang->customer->relationList['partner']  = '合作伙伴';

$lang->customer->stages = array();
$lang->customer->stages['detail']      = '客户录入';
$lang->customer->stages['communicate'] = '需求沟通';
$lang->customer->stages['guide']       = '价值引导';
$lang->customer->stages['try']         = '打包试用';
$lang->customer->stages['sign']        = '签约';
$lang->customer->stages['return']      = '回款';
$lang->customer->stages['deliver']     = '实施交付';
$lang->customer->stages['serve']       = '跟踪服务';
$lang->customer->stages['renew']       = '续签增购';

$lang->customer->search   = '搜索';
$lang->customer->mergeTip = '将该客户合并到填写的客户。';

$lang->customer->action = new stdclass();
$lang->customer->action->orderDating    = '$date, 由 <strong>$actor</strong> 创建订单 <strong>$order</strong> 的下次联系：<strong>$extra</strong>。' . "\n";
$lang->customer->action->contractDating = '$date, 由 <strong>$actor</strong> 创建合同 <strong>$contract</strong> 的下次联系：<strong>$extra</strong>。' . "\n";

/* Width settings for different languages, in pixels. */
$lang->customer->actionWidth = 210;

$lang->customer->placeholder = new stdclass();
$lang->customer->placeholder->merge = '请填写要合并到的客户编号';

$lang->customer->contactRepeat = '该联系人已存在';

$lang->customer->sceneList = array();
$lang->customer->sceneList['project']     = '项目全周期管理';
$lang->customer->sceneList['test']        = '测试管理/质量管理';
$lang->customer->sceneList['story']       = '需求管理/范围管理';
$lang->customer->sceneList['tast']        = '任务管理';
$lang->customer->sceneList['progress']    = '进度管理';
$lang->customer->sceneList['OP']          = '运维管理';
$lang->customer->sceneList['transaction'] = '事务管理';
$lang->customer->sceneList['devops']      = 'Devops实践';
$lang->customer->sceneList['CMMI']        = 'CMMI标准落地';
$lang->customer->sceneList['ASPIC']       = 'ASPIC标准落地';
$lang->customer->sceneList['GJB']         = 'GJB标准落地';
$lang->customer->sceneList['IPD']         = 'IPD标准落地';
$lang->customer->sceneList['other']       = '其他';

$lang->customer->wayList = array();
$lang->customer->wayList['empty']      = '无项目管理平台';
$lang->customer->wayList['Disunity']   = '项目管理平台不统一';
$lang->customer->wayList['zentaoopen'] = '使用禅道开源版';
$lang->customer->wayList['other']      = '其他项目管理平台';

$lang->customer->problemList = array();
$lang->customer->problemList['leader']['transformation'] = '公司战略上需要做数字化转型';
$lang->customer->problemList['leader']['progress']       = '项目进度无法随时把控';
$lang->customer->problemList['leader']['noPublic']       = '员工工作量不透明';
$lang->customer->problemList['leader']['manage']         = '管理不统一';
$lang->customer->problemList['leader']['cost']           = '项目成本难估算';
$lang->customer->problemList['leader']['notScalable']    = '公司流程和管理标准难落地';
$lang->customer->problemList['leader']['noMeasure']      = '缺少数据度量';
$lang->customer->problemList['leader']['CMMI']           = '要做CMMI认证';
$lang->customer->problemList['leader']['teamManage']     = '项目多团队庞大不好管理';
$lang->customer->problemList['leader']['noMarking']      = '项目管理过程没有留痕';
$lang->customer->problemList['leader']['unsafe']         = '项目数据的安全性、保密性无法保障';
$lang->customer->problemList['leader']['other']          = '其他';

$lang->customer->problemList['controller']['resources']      = '资源协调困难';
$lang->customer->problemList['controller']['unclearMode']    = '项目节点不清晰';
$lang->customer->problemList['controller']['uncloerDuty']    = '项目组成员职责划分不清晰';
$lang->customer->problemList['controller']['notControl']     = '项目进度无法随时把控';
$lang->customer->problemList['controller']['notOpen']        = '员工工作量不透明';
$lang->customer->problemList['controller']['noMeasure']      = '缺少数据度量';
$lang->customer->problemList['controller']['teamStatus']     = '不了解团队状态';
$lang->customer->problemList['controller']['quality']        = '不清楚开发质量';
$lang->customer->problemList['controller']['nonstandard']    = '研发流程不规范';
$lang->customer->problemList['controller']['teamManage']     = '项目多团队庞大不好管理';
$lang->customer->problemList['controller']['noAccumulation'] = '过程资产缺乏沉淀';
$lang->customer->problemList['controller']['notPublic']      = '项目管理过程不透明';
$lang->customer->problemList['controller']['other']          = '其他';

$lang->customer->problemList['staff']['uncloerDuty']   = '职责划分不明确';
$lang->customer->problemList['staff']['busy']          = '其实很忙，领导却觉得很闲，有苦无处诉';
$lang->customer->problemList['staff']['heavy']         = '时间紧，任务重';
$lang->customer->problemList['staff']['overtime']      = '需求变更频繁，加班加点做不完';
$lang->customer->problemList['staff']['teamwork']      = '团队协作困难，需要线上流程驱动';
$lang->customer->problemList['staff']['poorPrograess'] = '研发流程不规范';
$lang->customer->problemList['staff']['other']         = '其他';

$lang->customer->deliver = new stdclass();
$lang->customer->deliver->date       = '交付培训日期';
$lang->customer->deliver->record     = '交付培训记录';
$lang->customer->deliver->health     = '客户应用健康度';
$lang->customer->deliver->file       = '应用巡检报告';
$lang->customer->deliver->M1Finished = 'M1满意度调查';

$lang->customer->guide = new stdclass();
$lang->customer->guide->materialFinished = '发送物料';
$lang->customer->guide->show             = '售前方案演示';
$lang->customer->guide->ourStaff         = '我方参与人';
$lang->customer->guide->customerStaff    = '客户方参与人';
$lang->customer->guide->record           = '演示记录';
$lang->customer->guide->paymentIntention = '客户付费意向度';

$lang->customer->sign = new stdclass();

$lang->customer->try = new stdclass();
$lang->customer->try->screenshot = '试用计划告知截图';
$lang->customer->try->reply      = '使用问题答疑';
$lang->customer->try->file       = '试用计划';

$lang->customer->serve = new stdclass();
$lang->customer->serve->returnVisit3     = '签约3个月回访清单';
$lang->customer->serve->returnVisit6     = '签约6个月回访清单';
$lang->customer->serve->returnVisit9     = '签约9个月回访清单';
$lang->customer->serve->renewalIntention = '客户续费意向度';
$lang->customer->serve->M6Finished       = 'M6满意度调查';

$lang->customer->color = new stdclass();
$lang->customer->color->red    = '红';
$lang->customer->color->yellow = '黄';
$lang->customer->color->green  = '绿';
$lang->customer->color->gray   = '灰';

$lang->customer->isFinished = array(0 => '未完成', 1 => '已完成');

$lang->customer->noData = new stdclass();
$lang->customer->noData->sign    = '暂无签约记录';
$lang->customer->noData->deliver = '暂无交付记录';
$lang->customer->noData->sign    = '暂无签约记录';
$lang->customer->noData->renew   = '暂无续签增购记录';
$lang->customer->noData->try     = '暂无打包记录';
$lang->customer->noData->return  = '暂无回款记录';
$lang->customer->noData->serve   = '暂无服务记录';

$lang->customer->paymentIntentionList = array();
$lang->customer->paymentIntentionList['red']    = '低';
$lang->customer->paymentIntentionList['yellow'] = '一般';
$lang->customer->paymentIntentionList['green']  = '高';
$lang->customer->paymentIntentionList['gray']   = '不确定';

$lang->customer->healthList = array();
$lang->customer->healthList['red']    = '应用较差';
$lang->customer->healthList['yellow'] = '应用一般';
$lang->customer->healthList['green']  = '应用较好';

$lang->customer->renewalIntentionList = array();
$lang->customer->renewalIntentionList['red']    = '无法续费';
$lang->customer->renewalIntentionList['yellow'] = '续费有风险';
$lang->customer->renewalIntentionList['green']  = '续费无风险';

$lang->customer->MList = array();
$lang->customer->MList['send']        = '已发送';
$lang->customer->MList['reply']       = '客户有回复';
$lang->customer->MList['noreply']     = '客户未回复';
$lang->customer->MList['received']    = '收到问卷';
$lang->customer->MList['notreceived'] = '未收到问卷';

$lang->customer->copySuccess = '复制成功，可以去粘贴。';

$lang->customer->platitudes = new stdclass();
$lang->customer->platitudes->try = 'X总，为了帮助咱企业更好的试用禅道，我们为您定制了一个计划表，咱们可以根据表格上列的计划项做一下系统验证，有问题随时找我们，我们协助您完成试用环节。';

$lang->customer->expectRoleList = new stdclass();
$lang->customer->expectTypeList = new stdclass();
$lang->customer->expectList     = new stdclass();
